package com.ff.base.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 会员日志操作项目枚举
 *
 * @author liukang
 */
@Getter
@AllArgsConstructor
public enum MemberLogOperType {

    LOG_OPER_TYPE_0("0", "无"),
    LOG_OPER_TYPE_1("1", "新增"),
    LOG_OPER_TYPE_2("2", "修改");

    /**
     * 编码
     */
    private String code;

    /**
     * 描述
     */
    private String desc;

}
